* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
main > .container-fluid {
  background-color: #fff;
}
body {
  font-family: Georama;
  background-color: #fff;
  margin: 0;
}
a {
  color: #23376c;
}
a:hover {
  color: #23376c90;
}

.footer {
  background-color: #f5f5f5;
  font-size: 0.9em;
  height: 60px;
}

.footer > .container {
  padding-right: 15px;
  padding-left: 15px;
}

.not-set {
  color: #c55;
  font-style: italic;
}

/* add sorting icons to gridview sort links */
a.asc:after,
a.desc:after {
  content: "";
  left: 3px;
  display: inline-block;
  width: 0;
  height: 0;
  border: solid 5px transparent;
  margin: 4px 4px 2px 4px;
  background: transparent;
}

a.asc:after {
  border-bottom: solid 7px #212529;
  border-top-width: 0;
}

a.desc:after {
  border-top: solid 7px #212529;
  border-bottom-width: 0;
}

.grid-view th {
  white-space: nowrap;
}

.hint-block {
  display: block;
  margin-top: 5px;
  color: #999;
}

.error-summary {
  color: #a94442;
  background: #fdf7f7;
  border-left: 3px solid #eed3d7;
  padding: 10px 20px;
  margin: 0 0 15px 0;
}

/* align the logout "link" (button in form) of the navbar */
.nav li > form > button.logout {
  padding-top: 7px;
  color: rgba(255, 255, 255, 0.5);
}

.nav > li > form > button.logout:focus,
.nav > li > form > button.logout:hover {
  text-decoration: none;
  color: rgba(255, 255, 255, 0.75);
}

.nav > li > form > button.logout:focus {
  outline: none;
}

.logo img {
  width: 250px;
}

.dropdown {
  position: static;
  float: left;
}
.navbar {
  box-shadow: 0px -1px 12px 0px rgba(0, 0, 0, 0.25);
  padding-bottom: 20px;
  padding-left: 0px !important;
  margin-left: 0px !important;
  z-index: 100000000;
}
.alert-danger,
.alert-success {
  z-index: 100000009;
  position: fixed;
  top: 10%;
  transform: translateY(-10%);
  left: 0;
  width: 100%;
  text-align: center;
}

.pagination a {
  color: #23376c;
  text-decoration: none;
  font-size: 15px;
  padding: 8px;
  border: solid 0.8px #23376c33;
  border-radius: 3px;
  margin: 2px;
}
.pagination .active a {
  background-color: #23376c;
  color: #fff;
}
.pagination li span {
  color: #23376c;
  text-decoration: none;
  font-size: 15px;
  padding: 8px;
  border: solid 0.8px #23376c33;
  border-radius: 3px;
  margin: 2px;
}
.pagination a:hover {
  background-color: #23376c33;
  color: #fff;
  border: none;
}

.login button {
  font-size: 16px;
  color: #182657;
  background-color: #fff;
  width: 90px;
  height: 30px;
  border: none;
  text-align: center;
  text-decoration: none;
  font-size: 16px;
  box-shadow: 1px -1px 4px 0px rgba(0, 0, 0, 0.25);
  border-radius: 3px;
}
.login button:hover {
  background-color: #23376c30;
}

.pubs-admin button {
  font-size: 16px;
  color: #182657;
  background-color: #23376c30;
  padding: 0px 10px;
  height: 30px;
  border: none;
  text-align: center;
  text-decoration: none;
  font-size: 16px;
  box-shadow: 1px -1px 4px 0px rgba(0, 0, 0, 0.25);
  border-radius: 3px;
}
.pubs-admin button:hover {
  color: #fff;
  background-color: #182657;
}
.logout-desktop {
  font-size: 16px;
  color: #182657;
  background-color: #fff;
  height: 30px;
  border: none;
  text-align: center;
  text-decoration: none;
  font-size: 16px;
  box-shadow: 1px -1px 4px 0px rgba(0, 0, 0, 0.25);
  border-radius: 3px;
  padding: 0px 10px;
}
.logout-desktop:hover {
  background-color: #d6d9e3;
}

.add-pub-desktop {
  font-size: 16px;
  color: #fff;
  background-color: #182657;
  width: 150px;
  height: 30px;
  border: none;
  text-align: center;
  text-decoration: none;
  font-size: 16px;
  box-shadow: 1px -1px 4px 0px rgba(0, 0, 0, 0.25);
  border-radius: 3px;
}

.add-pub-desktop:hover {
  color: #182657;
  background-color: #d6d9e3;
}

.logout-mobile {
  font-size: 16px;
  color: #182657;
  background-color: #fff;
  border: none;
  text-align: center;
  text-decoration: none;
  font-size: 16px;
}
.flag {
  background: linear-gradient(to bottom, #fff 50%, #a60000 0);
  width: 56px;
  height: 32px;
  border: none;
  box-shadow: 1px -1px 4px 0px rgba(0, 0, 0, 0.25);
  margin-left: 20px;
  border-radius: 5px;
}

.content {
  background-color: #fff;
}
.side-navbar {
  padding-left: 0px;
}

.kv-sidenav {
  background-color: #23376c33;
  position: fixed;
  left: 0px;
  height: 100vh;
  padding-top: 150px;
  box-shadow: 1px 1px 4px 0px rgba(0, 0, 0, 0.25);
  width: 220px;
  z-index: 10000;
}

.my-sidenav {
  border-radius: 0;
  border: none;
}

.my-sidenav,
.my-sidenav .table,
.kv-sidenav .nav-link:not(.active),
.kv-sidenav .nav-item {
  background-color: transparent !important;
}

.kv-sidenav .nav-link.active {
  background-color: #23376c30 !important;
}

.menu-mobile,
.menu-mobile:hover {
  color: #182657;
}

.kv-sidenav.nav-pills .nav-link,
.kv-sidenav li a {
  padding-left: 20px !important;
  padding-right: 20px !important;
  color: #23376c !important;
  border-bottom: none !important;
}

.nav-pills .nav-link.active,
.nav-pills .show > .nav-link {
  background-color: #23376c30;
  box-shadow: 0px 1px 3px 0px rgba(66, 68, 90, 0.56);
  border-top-right-radius: 8px !important;
  border-bottom-right-radius: 8px !important;
}

.hidden {
  display: none;
}
.mainsite-search h1 {
  font-size: 32px;
  font-weight: 400;
  color: #23376c;
}
.mainsite-search h2 {
  font-size: 20px;
  font-style: italic;
  font-weight: 400;
  color: #23376c;
}
.mainsite-search {
  margin-top: 100px;
  text-align: center;
  flex-direction: column;
  gap: 10px;
}

.modal-dialog {
  margin-top: 200px;
}

.navbar-nav .nav-link.active {
  color: #2c3e80;
}

.select2-container--krajee-bs5
  .select2-results__option--highlighted[aria-selected] {
  color: #fff !important;
  background-color: #182657 !important;
}

.select2-container--krajee-bs5
  .select2-selection--multiple
  .select2-selection__choice {
  color: #182657 !important;
  background: #23376c15 !important;
  border: 1px solid #23376c30 !important;
}

.select2-container--krajee-bs5
  .select2-selection--multiple
  .select2-selection__choice__remove {
  color: #182657 !important;
}

.dropdown-item:hover {
  background-color: #23376c15 !important;
  color: #182657 !important;
}

@media (max-width: 767px) {
  .nav li > form > button.logout {
    display: block;
    text-align: left;
    width: 100%;
    padding: 10px 0;
  }
  .side-navbar {
    display: none;
  }
  .flag {
    display: none;
  }
  .login {
    display: none;
  }
  .logout-desktop {
    display: none;
  }
  .add-pub-desktop {
    display: none;
  }
  .navbar-nav {
    align-items: center;
  }

  .pubs-admin button {
    display: none;
  }
}

@media (min-width: 768px) {
  .content {
    margin-left: 220px;
  }
  .menu-mobile {
    display: none;
  }
  .kv-sidenav .nav-item:hover {
    background-color: #23376c30;
    box-shadow: 0px 1px 3px 0px rgba(66, 68, 90, 0.56);
    border-top-right-radius: 8px !important;
    border-bottom-right-radius: 8px !important;
  }
}
.letters a {
  padding: 6px;
}
